How to install libchamplain-0.12-0 on Debian 9 (Stretch)